.calc_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.calc_container .full_width {
    width: 100%;
}

.full_width_calc {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.cap-centered {
    text-align: center;
}

.dimensions input {
    width: 60px!important;
}

.dimension-container {
    display: flex;
    height: 100%;
    align-items: center;
    margin-bottom: 15px;
}

.dimension-container label {
    padding: 0 5px;
    margin: 0;
}

.dimension-container span,
.dimension-container span {
    white-space: nowrap;
}

@media screen and (max-width: 700px) {
    .steps .step, .step4 {
        width: 100%!important;
    }

    FIELDSET.standard, FIELDSET.standard textarea {
        width: 100%!important;

    }
    FIELDSET.selectstyle.medium, FIELDSET.selectstyle.tiny {
        width: 100%!important;
    }

    INPUT[type="text"],
    INPUT[type="password"],
    INPUT[type="email"] {
        width: 100%!important;
    }

    .dimension-container input {
        width: 65px!important;
    }
}

@media screen and (max-width: 445px){
    .tt SPAN { width: 150px; }
}
@media screen and (max-width: 390px){
    .tt SPAN { width: 100px; }
}
@media screen and (min-width: 446px) and (max-width: 539px) {
    .tt SPAN { width: 200px; }
}
@media screen and (min-width: 540px) and (max-width: 700px) {
    .tt SPAN { width: 300px; }
}
@media screen and (min-width: 701px) and (max-width: 1030px) {
    .tt SPAN { width: 180px; }
}
@media screen and (min-width: 1031px) and (max-width: 1080px) {
    .tt SPAN { width: 120px; }
}
@media screen and (min-width: 1081px) and (max-width: 1200px) {
    .tt SPAN { width: 150px; }
}
@media screen and (min-width: 1201px) and (max-width: 1380px) {
    .tt SPAN { width: 200px; }
}

@media screen and (max-width: 445px){
    .tt:hover SPAN { width: 150px; }
}
@media screen and (max-width: 390px){
    .tt:hover SPAN { width: 100px; }
}